window class A window object
Inherits
object widget
Description
This class represents a window in a KVIrc frame. Regardless of the parent object passed, the window will be always a physical child of the frame window: you can't embed a window object inside a widget or another window. The parent object will just own this window object and eventually destroy it when it dies. This class can manage only a single central child widget that must be set with $setCentralWidget(). The central widget must be set before you initially call show()
Functions
`$setCentralWidget(<widget:object>)`
Sets the central widget for the window to <wid>.

Index, Object Classes